<?php

namespace Seka\Vzdelavanie\Models;

/**
 * Interface PouzivatelInterface
 * @package Seka\Vzdelavanie\Models
 */
interface PouzivatelInterface
{
    /**
     * Je pouzivatel administrator?
     * @return bool
     */
    public function isAdmin(): bool;

    /**
     * Je pouyzivatel student?
     * @return bool
     */
    public function isStudent(): bool;
}
